Mercury API
ToSL900aTime Method (dt)
Namespaces ► ThingMagic ► SerialReader ► ToSL900aTime(DateTime)
Convert DateTime to SL900A time
Declaration Syntax

C# | Visual Basic | Visual C++

    public static uint ToSL900aTime(
    	DateTime dt
    )

    Public Shared Function ToSL900aTime ( _
    	dt As DateTime _
    ) As UInteger

    public:
    static unsigned int ToSL900aTime(
    	DateTime dt
    )

Parameters

dt (DateTime)
  DateTime object

Return Value
32-bit SL900A time value

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)